{{page-title "Index"}}
<div class="d-flex align-items-center min-vh-100 bg-dark">
    <div class="d-inline-flex container justify-content-center">
        <div class="card">
            <div class="card-header">
                Features
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="col">
                        <LinkTo @route='about'>
                            <button class="btn btn-primary">About</button>
                        </LinkTo>
                    </div>
                    <div class="col">
                        <LinkTo @route='cipher'>
                            <button class="btn btn-primary">Cipher</button>
                        </LinkTo>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>